#include <definitions>

__CURSOR __BGN
  __NAME DEFAULT
  __FG_COLOR 238 238 238
  __BG_COLOR 57 60 57
  __XBM_FILE cursors/bw_images/cursor.xbm
__END

__CURSOR __BGN
  __NAME RESIZE_BR
  __FG_COLOR 238 238 238
  __BG_COLOR 57 60 57
  __XBM_FILE cursors/bw_images/resize_br.xbm
__END

__CURSOR __BGN
  __NAME RESIZE_TR
  __FG_COLOR 238 238 238
  __BG_COLOR 57 60 57
  __XBM_FILE cursors/bw_images/resize_tr.xbm
__END

__CURSOR __BGN
  __NAME RESIZE_H
  __FG_COLOR 238 238 238
  __BG_COLOR 57 60 57
  __XBM_FILE cursors/bw_images/resize_h.xbm
__END

__CURSOR __BGN
  __NAME RESIZE_V
  __FG_COLOR 238 238 238
  __BG_COLOR 57 60 57
  __XBM_FILE cursors/bw_images/resize_v.xbm
__END